* {
    padding:0;
    margin:0;
    outline:none;
    font-size:16px;
}
#home .outerBoxFlex{width:80%;


}
.upperBox.box-container {

}

.upperBox {font-size:0;margin-top:30px;margin-bottom:30px;
    text-align: center;}
.upperBox .box{
    width:40%;
    margin:20px;
}
.box a {font-size:16px;}

.mainButton {width:30%;display:inline-block;vertical-align: top;margin:0px 3px 20px 3px;}
.listaDownServisa {width:60%;margin:0 auto;}
.mainButton a {font-size:14px;font-weight:bold;}

.loginform{
    font-size:16px;
}
#pogon .r_button {text-align:center;}
.r_button.datepicker {width:100%;display:block;padding:15px 0;box-sizing: content-box}
#napomenaTA {width:100%;}
.rowContainerInner .dates-J a{}
.rowContainerInner .dates-J a span {_width:50%;}
.rowContainerInner .dates-J a .d1 {text-align:left;}
.rowContainerInner .dates-J a .d3 {text-align:right;}

#c1 {

}
input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:25px;
    height:25px;
    margin:-2px 10px 0 0;
    vertical-align:middle;
    background:#fff;
    cursor:pointer;
    border:1px solid #ccc;
}
input[type="checkbox"]:checked + label span {
    background:#476B69;
    border:1px solid #ccc;
}
select.r_button {
    -moz-appearance:button;
    -webkit-appearance:button;
    appearance:button;
}
.input_fields_wrap > div{padding:0px 0 10px 0;}
.search {margin-top:20px;}

.selection_conteiner p {padding-bottom:10px;}
.infoGreske {top:10%}
.sekcija_box table td:nth-child(2) {
    font-size: 13px;
}

.sviUredjaji.uredjaji #home .outerBoxFlex {
    padding: 0px 8px 0 8px;
}

.uredjaji .napomenaList {
    border-top: 1px dashed #ccc;
    margin-top: 4px;
    padding: 6px;
}

.footerTitle {font-size:16px;padding: 8px 0 10px 0;}

.footer .relativeContainer{
    height:44px;
    display: table;
    width:100%;
    padding-top: 0px;
    box-sizing: border-box;
    background: rgba(255,255,255,.7)
}



